<!--Advertising ITEMS LIST-->
<div id="grid1" ui-grid="vm.gridOptions" ui-grid-auto-resize ng-style="{'height': height + 'px'}" class="grid height-transition"></div>
<!--/Advertising ITEMS LIST-->

<!--pagination-->
<div class="text-center">
    <uib-pagination ng-if="vm.meta.totalCount > vm.meta.limit" total-items="vm.meta.totalCount"
                    items-per-page="vm.meta.limit" ng-model="vm.meta.page"
                    max-size="10" ng-change="vm.read()"></uib-pagination>
</div>
<!--/pagination-->